Subject: (urth) Wolfe at the Beach: Two Reveiws

From: Patrick Pottorff <happyguy99993 at yahoo.com>
Date: Wed, 29 Aug 2007 23:26:08 +0000

Hey, since you mentioned that, where can I find "Pattern Recognition"? What about the other New Sun and Briah short stories? 

------------------------------

Message: 6
Date: Tue, 28 Aug 2007 22:07:00 -0500
From: "Rex Lycanthrosaurus" 
Subject: Re: (urth) Wolfe at the Beach: Two Reviews
To: "The Urth Mailing List" 
Message-ID: <1188356820.744.1207790373 at webmail.messagingengine.com>
Content-Type: text/plain; charset="ISO-8859-1"

Interestingly, Gibson borrows one of the Wolfe's classic techniques in
"Spook Country" -- i.e., refusing to identify a major character by name,
in this case "the old man" -- although if you've read "Pattern
Recognition," you can probably guess who he most likely is.

Similarly, Father Christopher's last name is never stated in Pirate
Freedom, although Wolfe does provide several clues about its ultimate
identity. Perhaps it's even the same as a certain list alumnus -- one
with a hard to pronounce Italian name?

On Tue, 28 Aug 2007 18:43:11 -0700 (PDT), "Stuart Hamm"
 said:
> Amen to the Gibson plug...I loved "Spook..." although not quite as much
> as "Pattern Recognition"
>   Philip K Dick meets Paul Auster
>   I just wish he was as prolific as GW and I didn't have to wait so long
>   between releases

-- 
  Rex Lycanthrosaurus
  lycanthrosaurus at fastmail.fm

-- 
http://www.fastmail.fm - The way an email service should be

---------------------------------
Pinpoint customers who are looking for what you sell. 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20070829/4ee6bb33/attachment.htm